Subject: Provider-Independent IPv6 address format & usage drafts

From: "Tony Hain" <[email-masked]>
Date: Mon, 2 Jul 2001 15:14:59 -0700

Here are pointers to the current -00 versions of the Provider-Independent
address format and usage drafts I have been working on.

http://www.tndh.net/~tony/ietf/draft-hain-ipv6-PI-addr-fmt-00.txt
http://www.tndh.net/~tony/ietf/draft-hain-ipv6-PI-addr-use-00.txt

I would expect the first to be a document for the IPv6 wg, while the second
would be for the Muti6 wg. I do not expect these to be wg documents before
any discussion at London, so please list them as draft-hain for now, and we
will rename when appropriate.

Thanks,
Tony

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------